Subject: new snapshot of setup.exe.
From: "Robert Collins" <[email-masked]>
To: "Cygwin" <[email-masked]>, <[email-masked]>
Cc: "Mark Sztainbok" <[email-masked]>
Date: Sun, 19 May 2002 18:33:11 +1000

I've uploaded a new snapshot to http://www.cygwin-snapshots/. 

It has all the corrections the current release has, but should also
address the hangs that some folk with XP have reported. I've uploaded
this now to give those folk *something* to install with.

It does this courtesy of Gary's chooser integration patch, so the whole
setup is in one single window. (well except for the final message).

This setup also:
* Checks MD5 sums on downloaded packages (but doesn't recover
gracefully).
* Installs even more robustly in local directory only mode.
* Downloads a compressed setup.ini from mirror sites if available (and
all mirrors now have these) for faster operation.
* Behaves a little better on the mirror selection screen.

There is still more to do before branching and then releasing this
setup, but it works fine with every scenario I've thrown at it.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/